This package provides the adios dump and read_dump styles.

See the doc page for the "dump adios" and "read_dump ... format adios" commands.
These styles require having ADIOS 2.x itself installed on your system.

Configure LAMMPS with CMake
 a. set the environment variable
        ADIOS2_DIR
    to the ADIOS 2.x installation path
 b. use the cmake option
       -D PKG_USER-ADIOS=yes

The person who created this package is Norbert Podhorszki (Oak Ridge National Laboratory);
If you need help, please submit a ticket at the OLCF ticket user support mentioning his name in the ticket.
https://www.olcf.ornl.gov/support/submit-ticket

